<style type="text/css"> 

html {	background-color:#e6e2d2; 
	background-repeat:repeat; 
	background-position:0px; 
	overflow:hidden; height:100%;
}
body {	margin:8 0 8 0; 
	height:100%; 
	overflow:auto; 
	background-color:#e6e2d2; 
	background-image:url(Background6.png); 
	background-attachment:fixed; 
	font-family:serif; 
	font-size:100%;
	color: black;
}

#menu {
	position:relative;
	top:-8px;
	display:block; 
	width:100%; z-index:50; 
	border-bottom:3px solid #4e4e4e; 
	text-align:center; 
	right: auto; 
	}
a:link {color: darkgreen; text-decoration: none;}
a:visited {color: #004600; text-decoration: none;}
a:active {color: darkgreen; text-decoration: underline;}
span.noref {color: darkgreen}
a.fgh, a.fgh:link { 
	display:inline; 
	width:auto; 
	height:auto; 
	text-decoration:none; 
	text-align:center; 
	font-size:0.85em;
	margin-left:3px;
	margin-right:3px; }
c.ghj {	
	display:block; 
	width:auto; 
	height:auto; 
	font-size:0.85em;
	text-decoration:none; 
	text-align:center; 
	margin-left:3px;
	margin-right:3px; }
div.ieuru { 
	padding-top: 20px; 
	margin-bottom: 15px;
	text-align: center; 
	color: firebrick;}
a.hjka, a.hjka:link {display:block; 
	width:180px; 
	height:130px; 
	float:left; clear: left; 
	background:transparent; 
	text-decoration:none; 
	border:none; 
	text-align:center; 
	line-height:25px; 
	margin-top:5px; margin-left:5px}
a.hjkb, a.hjkb:link {display:block; 
	width:180px; 
	height:130px; 
	float:right; clear: right; 
	background:transparent; 
	text-decoration:none; 
	border:none; 
	text-align:center; 
	line-height:25px; 
	margin-top:5px; margin-left:5px}
p {font-family: "Crimson Text",Crimson,"Day Roman","Linux Libertine","Palatino Linotype","PT Serif",Georgia,serif}
/* text-align:justify; */
p.indented {padding-left: 20pt;}
h1 {color: #265522; font-family:serif}
h2 {color: #265522; font-family:serif}
h3 {color: #265522; font-family:serif}
a.hjka, a.hjka:link {display:block; 
	width:180px; 
	height:130px; 
	float:left; clear: left; 
	background:transparent; 
	text-decoration:none; 
	border:none; 
	text-align:center; 
	line-height:25px; 
	margin-top:5px; margin-right:5px}
a.hjkb, a.hjkb:link {display:block; 
	width:180px; 
	height:130px; 
	float:right; clear:right; 
	background:transparent; 
	text-decoration:none; 
	border:none; 
	text-align:center; 
	line-height:25px; 
	margin-top:5px; margin-left:5px}
div.ieuru {display:block;
	clear: both;
	margin: 0 auto;
	width:100%;
	text-align: center; 
	color: firebrick;}
p.centrenav {text-align: center; color: darkgreen;}
a.navvy {color: #265522; padding: 10px; font-size: 125%;}
.joystick {padding: 10px; text-align: center; clear: left right;}
span.texte {color: brown;} 
span.smcap {font-variant: small-caps;}
span.grec {font-family: Gentium,"Palatino Linotype",Athena,"Linux Libertine",Tahoma,"Arial Unicode MS";}
span.nagari {font-family: "Arial Unicode MS",Sahadeva,Raghindi,Nakula;}
span.firstletter {
	float: left;
	font-size: 3em; font-family: "Felix Titling",Trajan,Narkisim,Garamond,serif;
	line-height: 1;
	font-weight: bold;}
span.nth { 
	font-size:0.7em;
	vertical-align: top;}
.boxed {border: 1px solid seagreen; padding: 15px; clear: left right;}
/* text-align: justify; */
.twocols {
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;
	margin-bottom: 32px;
}
/* text-align: justify; */
a.super {color: firebrick; 
	font-size:10px; 
	vertical-align:top; 
	text-decoration:none;}
a.note {color: brown;}
table.acw {
	border: none;
	text-align: center;
	margin-left: auto; 
	margin-right: auto;
}
table.acw th {
	border: none;
	vertical-align: middle;
	padding: 10px 0px;
	font-weight: bold;
}
table.acw td {
	border: none;
	vertical-align: middle;
	padding: 10px 0px;
}
#wrapper {}

#content {}
/* 
================================================
styling for footnotes begins here
================================================
*/

/* footnotes as they original appear inline, before reformatting */
#content span.footnote {
	color: #f30;
}

/* footnote links in text */
#content a.ftnlink {
	vertical-align: top;
	font-size: 0.7em;
}

/* div to hold all reformatted footnotes */
.footnoteholder {
	padding: 10px; 
	font-size: 0.9em;
}

/* div to hold single reformatted footnote */
.footnoteholder div.footnote {
	margin: 0 0 10px 0;
}


</style>

